Rev 4519?

Added by Ivan Cenov almost 7 years ago

I have a question:

The strings added in rev 4519

      template:
        header:
          one:    "1 error prohibited this %{model} from being saved" 
          other:  "%{count} errors prohibited this %{model} from being saved" 

for which version are? 1.0.5 or 1.1.0 or 1.2.0?

Ivan

Replies (1)

RE: Rev 4519? - Added by Jean-Philippe Lang almost 7 years ago

1.1.0 to avoid warnings with Rails 2.3.5

(1-1/1)